body{
  background-color:#000;
}
body, html {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

/* Demo container*/
#container{
  max-width:900px;
  width:100%;
  overflow:hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

/* Bottom hack for IE*/
svg{
  width:100%;
  padding-bottom: 55.55%;
  height: 1px;
  overflow: visible;
}
